### Enumeration

# Eog ImageMetadataStatus

#### Declaration

    enum Eog.ImageMetadataStatus

#### Description

No description available.

#### Members

`EOG_IMAGE_METADATA_NOT_READ`

  No description available.

  - Value: `0`
  - Available since: 3.0
`EOG_IMAGE_METADATA_NOT_AVAILABLE`

  No description available.

  - Value: `1`
  - Available since: 3.0
`EOG_IMAGE_METADATA_READY`

  No description available.

  - Value: `2`
  - Available since: 3.0